{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Battery quick setting for SHIFT",
    "Icon": "battery-full",
    "Id": "org.kde.plasma.quicksetting.battery",
    "License": "GPL-2.0+",
    "Name": "Battery",
    "Name[ar]": "البطارية",
    "Name[az]": "Batareya",
    "Name[ca@valencia]": "Bateria",
    "Name[ca]": "Bateria",
    "Name[cs]": "Baterie",
    "Name[de]": "Akku",
    "Name[en_GB]": "Battery",
    "Name[eo]": "Baterio",
    "Name[es]": "Batería",
    "Name[eu]": "Bateria",
    "Name[fi]": "Akku",
    "Name[fr]": "Batterie",
    "Name[gl]": "Batería",
    "Name[he]": "סוללה",
    "Name[hu]": "Akkumulátor",
    "Name[ia]": "Batteria",
    "Name[is]": "Rafhlaða",
    "Name[it]": "Batteria",
    "Name[ka]": "ელემენტი",
    "Name[ko]": "배터리",
    "Name[lv]": "Baterija",
    "Name[nl]": "Batterij",
    "Name[nn]": "Batteri",
    "Name[pa]": "ਬੈਟਰੀ",
    "Name[pl]": "Bateria",
    "Name[pt]": "Bateria",
    "Name[pt_BR]": "Bateria",
    "Name[ro]": "Acumulator",
    "Name[ru]": "Батарея",
    "Name[sa]": "विद्युत्कोष",
    "Name[sk]": "Batéria",
    "Name[sl]": "Baterija",
    "Name[sv]": "Batteri",
    "Name[ta]": "மின்கலம்",
    "Name[tr]": "Pil",
    "Name[uk]": "Акумулятор",
    "Name[zh_CN]": "电池",
    "Name[zh_TW]": "電池",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
